@keyframes pulse {
	0% {
		transform: scale(.95);
		box-shadow: 0 0 0 0 #ffffffaa;
	}

	70% {
		transform: scale(1);
		box-shadow: 0 0 0 20px #ffffff00;
	}

	100% {
		transform: scale(.95);
		box-shadow: 0 0 0 0 #ffffff00;
	}
}

@keyframes pulse-small {
	0% {
		transform: scale(.95);
		opacity: 0;
	}

	30% {
		transform: scale(1);
		opacity: .5;
	}

	100% {
		transform: scale(.95);
		opacity: 0;
	}
}